Subject: Re: PKR- no agent online?
From: Romesh Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Rahul Kumar <[email-masked]>, "Prem K. Goyary" <[email-masked]>, admin <[email-masked]>, ramananda <[email-masked]>, Sandeep Yadav <[email-masked]>, Emelyn Dunan <[email-masked]>
Date: Tue, 29 Sep 2015 21:38:49 +0530 (IST)

Hi Maam 

sure, we will make sure to login 5-10 minutes before 9am, and we have a request about the PC's problem we are facing everyday. Currently, there are 3 PCs which have been using by PKR guys as only those PCs are installed PKR software, with 2 monitors. When we come to 9 pm, afternoon guys were already seated to those PCs, so it caused some inconvenience for us. We are also handling Casino, Gamesroom, Sportsbook these days, we need to open lots of web sites too as we have launched lots of new promotions everyday , also need to open 2 back office, and again we need to make report as well for "Customer Key Issues" whenever required. We, therefore request you to please take a look in this problem and fix if possible. 

Thanks and Regards 
Romesh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "romesh singh" <[email-masked]>, "Prem K. Goyary" <[email-masked]>, "admin" <[email-masked]>, "ramananda" <[email-masked]>, "Sandeep Yadav" <[email-masked]>, "Emelyn Dunan" <[email-masked]> 
Sent: Tuesday, September 29, 2015 12:33:46 PM 
Subject: Re: PKR- no agent online? 

guys, 

in that case, we must make sure that we are logged in 5-7 minutes ahead of time. from the time you punch in and by the time you are logged in to your system, it already takes 3-4 minutes. i need everyone 'logged in' on PKR by 9pm and not enter office at that time. same applies for all other shifts. please make sure that we must never get this complaint again. 

regards, 
deeksha 

From: "Rahul Kumar" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "romesh" <[email-masked]>, "Prem K. Goyary" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 29, 2015 11:53:11 AM 
Subject: Re: PKR- no agent online? 

Hi Ma'am, 

I remember, on that day I was online by 9:01pm. Diego has emailed at 9:05pm. Actually I just noticed today that there is 6 minutes time difference between the actual time and time set in our system. I double checked it again by matching time from Bio-metric punching machine and there is 6 minutes time difference, Problem caused because of this, we always thought that we are logging in time but we use to log in late always. I have informed Varun sir and Jitendra about it also and have requested them to correct system time to avoid these issues. We promise it won't happen again. 

Regards, 
Rahul 

From: "romesh" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Prem K. Goyary" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Sent: Tuesday, September 29, 2015 6:04:04 AM 
Subject: Re: PKR- no agent online? 

Hi Maam 

Could you please let us know the exact time when he's referring to here? Because we are bit confusing as the email was sent us at 16:35 GMT ( 9:35 IST), that time 3 agents were online ( me, Rahul, Prem ). On that day, Me and Rahul were started from 9pm and Prem also joined at 9:30 pm, so that time 3 agents were online. 

Thanks and Regards 
Romesh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sandeep Yadav" <[email-masked]>, "ramananda" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "Prem K. Goyary" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, September 28, 2015 5:47:22 PM 
Subject: PKR- no agent online? 

What happened here? Why was no one from our side online? Why did the client have to send an email? 

From: Diego D'Alessandro 
Sent: 25 September 2015 16:35 
To: India 
Cc: CSSupervisor; SeniorCS 
Subject: Agents online 

hi there, 

sorry to bother you but I am the only Agent online with 1 Internal open and 1 active chat. 

can you please check if anyone is ready to come online please? 

thanks, 

diego